| OpenZWave Library 1.6.0

Public Attributes | List of all members
OpenZWave::NotificationCCTypes::NotificationEventParams Class Reference

`#include <NotificationCCTypes.h>`

## Public Attributes
uint32 | id
string | name
NotificationEventParamTypes | type
std::map< uint32, string > | ListItems

## Member Data Documentation

## ◆ id

uint32 OpenZWave::NotificationCCTypes::NotificationEventParams::id

## ◆ ListItems

std::map<uint32, string> OpenZWave::NotificationCCTypes::NotificationEventParams::ListItems

## ◆ name

string OpenZWave::NotificationCCTypes::NotificationEventParams::name

## ◆ type

NotificationEventParamTypes OpenZWave::NotificationCCTypes::NotificationEventParams::type

The documentation for this class was generated from the following file:

- NotificationCCTypes.h